Subject: bug#6334: 24.0.50; both examples in (elisp) Defining Minor Modes raise an error

From: Juanma Barranquero <[email-masked]>
Date: Tue, 27 Jul 2010 18:18:04 +0200

On Tue, Jul 27, 2010 at 13:26, Štěpán Němec <[email-masked]> wrote:

> I'm not sure if you intended to preserve the key binding, let me just
> point out that ^? (which was in the original example) is (ASCII) DEL,
> i.e. usually [backspace], not [delete] on (modern?) text terminals.

The docstring for the sample minor mode says "the control delete key",
and my DEL key returns delete. If there's a more apropriate key
binding that does not reproduce the bug, it's fine by me.

    Juanma